@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
  margin: 0px;
  padding: 0px;
  outline: none;
  line-height: normal;
  font-family: "Raleway", sans-serif;
  font-weight: 300; }
a {
  text-decoration: none;
  outline: none !important;
  color: #676e79; }
  a:hover {
    text-decoration: none; }
  a:active {
    text-decoration: none; }
  a:visited {
    text-decoration: none;
    color: inherit; }
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  padding: 0 0 10px;
  margin: 0px;
  line-height: normal; }
p {
  line-height: normal;
  padding: 0 0 10px;
  margin: 0px;
  color: #000000;
  font-size: 14px; }
.clearfix:after {
  content: "&nbsp;";
  font-size: 0;
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }
.clearfix {
  display: inline-block; }
.clearfix {
  display: block; }
* html .clearfix {
  height: 1%; }
.clear {
  clear: both; }
ul {
  display: block;
  margin: 0px;
  padding: 0px; }
  ul li {
    list-style-type: none; }
.success {
  font-size: 14px;
  font-weight: 700;
  padding: 0 0 10px;
  color: #66ae00; }
.text-field {
  box-sizing: border-box;
  width: 100%;
  padding: 7px 10px;
  border: 0px;
  background: #fff; }
  .text-field::-webkit-input-placeholder {
    color: #676e79; }
  .text-field::-moz-placeholder {
    color: #676e79; }
  .text-field:-ms-input-placeholder {
    color: #676e79; }
  .text-field:-moz-placeholder {
    color: #676e79; }
.mobile {
  display: block !important; }
  @media only screen and (min-width: 768px) {
    .mobile {
      display: none !important; } }
.desktop {
  display: none !important; }
  @media only screen and (min-width: 768px) {
    .desktop {
      display: block !important; } }
.container {
  max-width: 1140px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto; }
.form-row {
  display: block;
  margin: 0px;
  flex-wrap: initial; }
body {
  background: #f8f8f8; }
.menu-btn {
  position: absolute;
  top: 15px;
  right: 20px;
  background: #009ab6;
  padding: 7px;
  border-radius: 5px;
  display: block !important;
  z-index: 12; }
  @media only screen and (min-width: 768px) {
    .menu-btn {
      display: none !important; } }
.navi-icon {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 20; }
.navi-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  z-index: 9999; }
.required{
  color: red;
  font-size: 16px;
}
.navi-icon span:nth-child(1) {
  top: 0px; }
.navi-icon span:nth-child(2), .navi-icon span:nth-child(3) {
  top: 8px; }
.navi-icon span:nth-child(4) {
  top: 16px; }
.navi-icon.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%; }
.navi-icon.open span {
  background: #fff; }
.navi-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }
.navi-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }
.navi-icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%; }
.c-mask {
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 8;
  display: none;
  background: rgba(0, 0, 0, 0.5);
  top: 0px;
  left: 0px; }
.disable-scroll {
  overflow: hidden; }
.header-holder {
  padding: 31px 0 0;
  background: url(../images/header-bg.jpg) 0px 0px repeat-x; }
.logo-row {
  border-top: 1px solid #c7d5d8;
  position: relative;
  background: url(../images/logo-row-bg.png) right top no-repeat #e0e1e3;
  background-size: cover;
  background-position: center center; }
  .logo-row::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 2px;
    background: url(../images/header-after.jpg) 0px 0px repeat-x; }
  .logo-row .container {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    max-width: 375px; }
.logo {
  max-width: 200px;
  position: relative;
  z-index: 10;
  margin-bottom: 20px; }
  .logo img {
    max-width: 100%; }
.header-contact {
  max-width: 250px;
  margin: 0 auto 5px;
  background: #e9f1f3;
  border: 1px solid #039ab5;
  position: relative;
  padding: 15px 15px 10px 32px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
.contact-icon {
  position: absolute;
  top: 27px;
  left: -16px;
  width: 35px;
  height: 35px;
  background: #0a89d0;
  border-radius: 50%;
  border: 1px solid #cbcbcb;
  text-align: center;
  box-sizing: border-box;
  padding: 7px 0 0; }
  .contact-icon::before {
    content: '';
    width: 31px;
    height: 31px;
    border-radius: 50%;
    border: 1px solid #e6e2df;
    position: absolute;
    top: 1px;
    left: 1px; }
  .contact-icon i {
    font-size: 21px;
    color: #fff; }
ul.phone-numbers {
  margin: 0px;
  padding: 0px;
  display: block; }
  ul.phone-numbers li {
    padding: 0 0 4px;
    display: block;
    color: #009ab2;
    font-size: 15px;
    font-weight: 500;
    font-family: "Roboto", sans-serif; }
    ul.phone-numbers li a {
      font-weight: 700;
      color: #000;
      padding: 0 5px 0 0;
      font-family: "Raleway", sans-serif; }
      ul.phone-numbers li a:hover {
        color: #009ab2; }
.navigation-holder {
  position: fixed;
  width: 240px;
  height: 100vh;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: auto;
  background: #009ab6;
  z-index: 17;
  top: 0px;
  left: 0px;
  margin-left: -250px; }
  .navigation-holder.open-menu {
    margin-left: 0px;
    transition: all 0.5s; }
ul.navigation {
  margin: 0px;
  padding: 0px;
  display: block; }
  ul.navigation li {
    display: block; }
    ul.navigation li a {
      display: block;
      font-size: 13px;
      font-family: "Raleway", sans-serif;
      color: #fff;
      padding: 14px 15px;
      border-bottom: 1px solid #fff;
      font-weight: 600; }
      ul.navigation li a:hover {
        background: #fff;
        color: #009ab6; }
    ul.navigation li.active a {
      background: #fff;
      color: #009ab6; }
@media only screen and (min-width: 768px) {
  .logo-row {
    padding: 0px;
    background: #e0e1e3; }
    .logo-row .container {
      display: grid;
      grid-template-columns: 1fr 1fr;
      align-items: center;
      max-width: 1140px;
      padding-bottom: 40px; }
      .logo-row .container::before {
        content: '';
        position: absolute;
        top: 0px;
        right: 0px;
        height: 100%;
        width: 100%;
        background: url(../images/logo-row-bg.png) right top no-repeat;
        background-size: cover;
        background-position: center center;
        z-index: 0; }
  .contact-icon {
    top: -10px;
    left: -10px; }
  .logo {
    max-width: 260px;
    margin: initial; }
    .logo a {
      display: block; }
  .header-contact {
    margin: initial;
    grid-column-start: col-start 2; }
  .navigation-holder {
    position: initial;
    width: initial;
    height: initial;
    overflow: initial;
    overflow-x: initial;
    overflow-y: initial;
    background: none;
    z-index: 12;
    top: initial;
    left: initial;
    margin-left: 0;
    transform: translate(0px, -25px); }
  ul.navigation {
    margin: 0px auto;
    max-width: 1140px;
    padding: 0px 15px;
    display: block;
    background: #009ab6;
    text-align: center;
    font-size: 0; }
    ul.navigation li {
      display: inline-block;
      margin-right: 1px;
      border: 2px solid #009ab6; }
      ul.navigation li a {
        display: block;
        padding: 12px 16px;
        border-bottom: none; }
        ul.navigation li a:hover {
          background: #fff;
          color: #009ab2; }
      ul.navigation li.active a {
        background: #fff;
        color: #009ab2; } }
@media only screen and (min-width: 850px) {
  ul.navigation {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr)); }
    ul.navigation li a {
      padding: 12px 0; } }
@media only screen and (min-width: 900px) {
  ul.navigation li a {
    padding: 12px 0;
    letter-spacing: 1px; } }
@media only screen and (min-width: 992px) {
  ul.navigation li {
    transition: all 0.5s; }
    ul.navigation li a {
      padding: 12px 0px;
      display: block;
      transition: all 0.5s;
      font-size: 15px; } }
.footer-holder {
  background: #ebebeb;
  padding: 60px 15px 40px;
  margin-top: 40px; }
.copyrights {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 500;
  padding: 0 0 20px;
  color: #333;
  text-align: center; }
  .copyrights span {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 0 7px;
    color: #333;
    display: none; }
  .copyrights a {
    color: #333;
    font-weight: 500;
    display: block;
    padding-top: 10px; }
    .copyrights a:hover {
      text-decoration: underline; }
.madeby {
  text-align: center;
  padding: 0 0 20px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #333; }
  .madeby a {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #333; }
    .madeby a:hover {
      color: #000;
      text-decoration: underline; }
.footer-copytext {
  padding: 0px; }
  .footer-copytext p {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 0 0 22px;
    color: #333;
    line-height: 22px; }
@media only screen and (min-width: 768px) {
  .madeby {
    text-align: right;
    padding: 0 0 20px; }
  .copyrights {
    text-align: left; }
    .copyrights span {
      font-family: "Raleway", sans-serif;
      font-size: 14px;
      font-weight: 500;
      padding: 0 7px;
      color: #333;
      display: inline-block; }
    .copyrights a {
      display: inline-block;
      padding-top: 0px; } }
.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: .6s;
  transition-property: opacity; }
.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1; }
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  opacity: 0; }
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0); }
.banner-holder {
  margin: 0px auto 30px;
  max-width: 1140px;
  /*padding: 0 15px; */}
ul.carousel-indicators li {
  width: 20px;
  height: 20px;
  background: #ececec;
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid #919191;
  position: relative; }
  ul.carousel-indicators li::before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #a6a6a6;
    position: absolute;
    top: 1px;
    left: 1px; }
  ul.carousel-indicators li.active {
    background: #0099b5;
    border: 1px solid #007b91; }
    ul.carousel-indicators li.active::before {
      border: 1px solid #ffffff; }
.banner-item {
  padding: 0px;
  border: 1px solid #c8d6d6; }
  .banner-item img {
    width: 100%;
    max-height: 250px; }
.content-holder .container {
  max-width: 1170px; }
.sidebar-col {
  margin-bottom: 20px; }
  .sidebar-col h2 {
    font-size: 17px;
    font-family: "Roboto", sans-serif;
    background: #009ab6;
    padding: 13px 15px;
    color: #fff;
    font-weight: 700; }
ul.arrows-list {
  margin: 0px;
  padding: 0px;
  display: block; }
  ul.arrows-list li {
    display: block;
    position: relative;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #333;
    padding: 0 0 15px 15px; }
    ul.arrows-list li::before {
      content: '\f0da';
      position: absolute;
      top: 1px;
      left: 0px;
      background: none;
      color: #333;
      font-size: 16px;
      font-family: FontAwesome; }
    ul.arrows-list li a {
      font-size: 15px;
      font-weight: 500;
      color: #333; }
      ul.arrows-list li a:hover {
        color: #0099b5; }
ul.products-list {
  margin: 0px;
  padding: 0px;
  display: block;
  border: 1px solid #c7d7d6;
  border-top: none;
  position: relative; }
  ul.products-list li {
    display: block;
    background: #e9f1f3;
    border-bottom: 1px solid #fff;
    padding: 14px 10px 14px 25px;
    position: relative; }
    ul.products-list li::before {
      content: '';
      position: absolute;
      top: 21px;
      left: 10px;
      width: 6px;
      height: 6px;
      background: #009ab6;
      border-radius: 50%; }
    ul.products-list li a {
      font-size: 14px;
      font-weight: 600;
      color: #009AB6; }
      ul.products-list li a:hover {
        color: #333; }
    ul.products-list li ul.arrows-list {
      border: none;
      padding: 20px 0 0; }
      ul.products-list li ul.arrows-list li {
        display: block;
        background: none;
        border-bottom: none;
        padding: 0 0 15px 15px;
        position: relative; }
        ul.products-list li ul.arrows-list li::before {
          content: '\f0da';
          position: absolute;
          top: 0px;
          left: 0px;
          background: none;
          color: #333;
          font-size: 16px;
          font-family: FontAwesome; }
        ul.products-list li ul.arrows-list li a {
          color: #333; }
          ul.products-list li ul.arrows-list li a:hover {
            color: #0099b5; }
ul.news-ticker-images {
  margin: 0px;
  padding: 50px 0 0;
  display: block;
  border: 1px solid #c7d7d6;
  border-top: none;
  position: relative;
  min-height: 210px;
  box-sizing: border-box;
  text-align: center; }
  ul.news-ticker-images li {
    display: block;
    padding: 14px 20px 14px 20px; }
    ul.news-ticker-images li img {
      max-width: 100%; }
ul.sidebar-list {
  display: block;
  padding: 0px;
  margin: 0px;
  text-align: center; }
  ul.sidebar-list li {
    display: block;
    padding: 0 0 15px; }
    ul.sidebar-list li a {
      display: block; }
    ul.sidebar-list li img {
      max-width: 100%; }
    ul.sidebar-list li iframe {
      width: 100% !important;
      height: 200px !important; }
.welcome-section {
  padding: 0 0 30px; }
  .welcome-section h1 {
    font-family: "Raleway", sans-serif;
    font-size: 25px;
    font-weight: 700;
    color: #0099b5;
    padding: 0 0 10px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099b5;
    position: relative; }
  .welcome-section p {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #606060;
    padding: 0 0 15px;
    line-height: 24px; }
    .welcome-section p span {
      font-weight: 700;
      color: #0099b5; }
    .welcome-section p a {
      font-weight: 700;
      color: #0099b5; }
      .welcome-section p a:hover {
        color: #000; }
.distributors {
  padding: 0 0 30px; }
  .distributors h2 {
    font-family: "Raleway", sans-serif;
    font-size: 21px;
    font-weight: 700;
    color: #0099b5;
    padding: 0 0 10px;
    border-bottom: 1px solid #0099b5;
    margin-bottom: 30px;
    letter-spacing: 1px;
    position: relative; }
ul.distributors-list {
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: center;
  grid-gap: 10px;
  padding: 0 0 20px;
  margin: 0px; }
  ul.distributors-list li {
    min-height: 70px;
    border: 1px solid #ededed;
    display: inline-block;
    position: relative; }
    ul.distributors-list li img {
      position: absolute;
      max-width: 90%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
ul.parker-finder-list {
  display: block;
  padding: 0 0 20px;
  margin: 0px;
  text-align: center; }
  ul.parker-finder-list li {
    padding: 0 0 25px; }
    ul.parker-finder-list li img {
      max-width: 100%; }
@media only screen and (min-width: 567px) {
  ul.parker-finder-list {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    grid-gap: 10px;
    padding: 0 0 20px;
    margin: 0px; }
    ul.parker-finder-list li {
      min-height: 180px;
      display: inline-block;
      position: relative; }
      ul.parker-finder-list li img {
        position: absolute;
        max-width: 90%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); } }
        ul.news-ticker-images{
            height: auto !important;
          }
          .image-holder img{
             max-width: 100%;
    background: #fff;
    border: 1px solid #8dd7e4;
    padding: 2px;
    box-sizing: border-box;
          }
        @media only screen and (max-width:991px){
          ul.news-ticker-images{
            min-height: unset;
            height: auto !important;
            overflow: unset;
          }
          ul.news-ticker-images li{
            width: 250px;
            margin: 0 auto;
          }
          ul.news-ticker-images li img{
            height: auto !important;
            width: 100% !important;
            max-width: unset !important;
          }
        }
@media only screen and (min-width: 768px) {
  .banner-holder {
    margin-top: -25px;
    padding: 0px; }
  ul.sidebar-list {
    text-align: left; }
    ul.sidebar-list li img {
      width: 100%; }
  ul.distributors-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    grid-gap: 20px; }
  ul.parker-finder-list {
    text-align: left; } }
.mini-banner {
  border: 1px solid #c8d6d6; }
  .mini-banner img {
    width: 100%; }
.about-logos {
  padding: 20px 15px 40px;
  text-align: center;
  display: grid;
  grid-template-columns: 48% 47%;
  align-items: center;
  grid-gap: 20px;
  max-width: 640px;
  margin: 0 auto; }
  .about-logos a {
    min-height: 100px;
    border: 1px solid #c7d7d6;
    display: inline-block;
    position: relative; }
    .about-logos a img {
      position: absolute;
      max-width: 90%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
.image-holder {
  padding: 0 0 20px; }
  .image-holder img {
    max-width: 100%; }
.copytext {
  padding: 0 0; }
  .copytext p {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #606060;
    padding: 0 0 20px;
    line-height: 22px; }
    .copytext p span {
      font-weight: 600;
      color: #009bb7;
      font-family: "Raleway", sans-serif; }
    .copytext p a {
      font-weight: 500;
      color: #009bb7; }
      .copytext p a:hover {
        color: #000; }
    .copytext p.italic {
      font-style: italic; }
.store-hours {
  padding: 0px; }
  .store-hours h2 {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #0099b5;
    padding: 0 0 5px; }
  .store-hours p {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #606060;
    padding: 0 0 20px;
    line-height: 22px; }
.stores-list {
  padding: 0 0px 15px; }
  .stores-list .image-holder {
    padding: 0 0 20px;
    text-align: center; }
    .stores-list .image-holder img {
      max-width: 100%;
      background: #fff;
      border: 1px solid #8dd7e4;
      padding: 2px;
      box-sizing: border-box; }
  .stores-list .copytext {
    padding: 0px; }
.map-holder {
  margin: 0 0 20px; }
  .map-holder h2 {
    background: #BCE3E2;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    padding: 10px 15px;
    margin: 0 0 15px; }
  .map-holder iframe {
    padding: 20px;
    background: #fff;
    border: 1px solid #c8d6d6 !important;
    box-sizing: border-box;
    width: 100% !important;
    height: 400px !important; }
.parkers-list {
  padding: 0 0 20px; }
  .parkers-list h2 {
    background: #BCE3E2;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    padding: 10px 15px;
    margin: 0 0 20px; }
ul.bullets-list {
  margin: 0px;
  padding: 0px 0 0 25px;
  display: block; }
  ul.bullets-list li {
    display: block;
    position: relative;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #606060;
    padding: 0 0 15px 15px; }
    ul.bullets-list li::before {
      content: '';
      position: absolute;
      top: 5px;
      left: 0px;
      width: 6px;
      height: 6px;
      background: #0099b5;
      border-radius: 50%; }
    ul.bullets-list li a {
      font-size: 15px;
      font-weight: 500;
      color: #0099b5; }
      ul.bullets-list li a:hover {
        color: #333; }
@media only screen and (min-width: 768px) {
  .stores-list {
    padding: 0 0px 15px; }
    .stores-list .image-holder {
      padding: 0 0 20px;
      text-align: left; }
      .stores-list .image-holder img {
        width: 100%; }
    .stores-list .copytext {
      padding: 0px 0 0 15px; }
    .stores-list .store-hours {
      padding: 0px 0 0 15px; } }
.custom-select {
  position: relative;
  font-family: "Raleway", sans-serif;
  background: #fff !important;
  color: #333;
  border: 1px solid #d1d1d1 !important;
  border-radius: 0px !important;
  padding: 11px 15px !important;
  height: initial !important;
  line-height: initial !important; }
.custom-select select {
  display: none; }
.select-selected:after {
  position: absolute;
  content: "";
  top: 17px;
  right: 15px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #333 transparent transparent transparent; }
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #333 transparent;
  top: 7px; }
.select-items div, .select-selected {
  color: #fff;
  cursor: pointer;
  user-select: none;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 500;
  padding: 10px 15px;
  box-sizing: border-box; }
.select-selected {
  padding: 0px;
  color: #333; }
.select-items {
  position: absolute;
  background: #009ab6;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99; }
.select-hide {
  display: none; }
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1); }
.markets-list {
  padding: 0px; }
  .markets-list h2 {
    background: #BCE3E2;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    padding: 10px 15px;
    margin: 0 0 20px; }
  .markets-list .image-holder {
    padding: 0 0 20px; }
    .markets-list .image-holder img {
      max-width: 100%;
      box-sizing: border-box;
      background: #fff;
      padding: 2px;
      border: 1px solid #8dd7e4; }
  .markets-list ul.bullets-list {
    padding: 0px; }
.form-holder {
  padding: 0 0;
  max-width: 640px;
  margin: 0 auto; }
.form-row {
  padding: 0 0 20px; }
  .form-row label {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    display: inline-block;
    padding: 0 0 4px; }
  .form-row .image-holder img {
    max-width: 350px; }
.input-field {
  box-sizing: border-box;
  width: 100%;
  padding: 10px 15px;
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  color: #333;
  border: 1px solid #d1d1d1; }
.text-area {
  box-sizing: border-box;
  width: 100%;
  padding: 10px 15px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  color: #333;
  border: 1px solid #d1d1d1;
  resize: none;
  height: 140px; }
.submit-btn {
  background: #009ab6;
  font-size: 16px;
  font-family: "Raleway", sans-serif;
  color: #fff;
  font-weight: 500;
  cursor: pointer;
  padding: 12px 35px;
  text-transform: uppercase;
  border: 1px solid #009ab6;
  margin-right: 15px; }
  .submit-btn:hover {
    background: #333;
    border: 1px solid #000; }
ul.downloads-list {
  display: block;
  margin: 0;
  padding: 0 0 20px; }
  ul.downloads-list li {
    display: block; }
    ul.downloads-list li a {
      font-family: "Raleway", sans-serif;
      font-size: 14px;
      font-weight: 600;
      color: #0099b5;
      position: relative;
      padding: 12px 10px 12px 45px;
      display: inline-block; }
      ul.downloads-list li a span {
        position: absolute;
        top: 11px;
        left: 15px; }
        ul.downloads-list li a span i {
          font-size: 17px;
          color: #d92026;
          font-weight: bold; }
      ul.downloads-list li a:hover {
        text-decoration: underline; }
    ul.downloads-list li:nth-child(even) {
      background: #e7e9eb; }
.copytext p {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: #606060;
  padding: 0 0 20px;
  line-height: 24px; }
.copytext.note h2 {
  font-family: "Raleway", sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #0099b5; }
.copytext.note p {
  font-style: italic;
  line-height: 20px; }
.btn {
  background: #009ab6;
  font-size: 16px;
  font-family: "Raleway", sans-serif;
  color: #fff;
  font-weight: 500;
  cursor: pointer;
  padding: 10px 25px;
  text-transform: uppercase;
  border: 1px solid #009ab6;
  margin-right: 15px;
  border-radius: 0px;
  margin-top: 30px; }
  .btn:hover {
    background: #333;
    border: 1px solid #000;
    color: #fff; }
@media only screen and (min-width: 567px) {
  ul.downloads-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0;
    padding: 0 0 20px; }
    ul.downloads-list li {
      display: block; }
      ul.downloads-list li:nth-child(even) {
        background: none; }
      ul.downloads-list li.gray {
        background: #e7e9eb; } }
@media only screen and (min-width: 768px) {
  .markets-list {
    padding: 0 0 20px; }
    .markets-list .image-holder {
      padding: 0px; }
      .markets-list .image-holder img {
        width: 100%; }
    .markets-list ul.bullets-list {
      padding: 0px 0 0 20px; } }
.locations-list {
  padding: 0 0px 30px; }
  .locations-list .map-holder iframe {
    height: 300px !important; }
  .locations-list h2 {
    background: #e9f1f3;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    padding: 10px 15px;
    margin: 0 0 20px; }
  .locations-list .address-col {
    padding: 0 0 0px 0px; }
    .locations-list .address-col h3 {
      font-family: "Raleway", sans-serif;
      font-size: 16px;
      font-weight: 700;
      color: #0099b5;
      padding: 0 0 3px;
      margin: 0; }
    .locations-list .address-col p {
      font-family: "Raleway", sans-serif;
      font-size: 15px;
      font-weight: 500;
      color: #606060;
      padding: 0 0 15px;
      line-height: 24px; }
      .locations-list .address-col p span {
        font-weight: 500;
        color: #333; }
      .locations-list .address-col p a {
        font-weight: 500;
        color: #0099b5; }
        .locations-list .address-col p a:hover {
          color: #000; }
    .locations-list .address-col .address {
      padding: 0 0 30px; }
      .locations-list .address-col .address p {
        padding: 0 0 0px; }
.locations-holder {
  padding: 0 15px; }
@media only screen and (min-width: 768px) {
  .locations-list {
    padding: 0px 0 0; }
    .locations-list h2 {
      margin: 0 0 30px; }
    .locations-list .map-holder {
      margin: 0px 0 30px; }
    .locations-list .address-col {
      padding-top: 15px; } }
/*# sourceMappingURL=all.css.map */
@media  screen and (max-width: 991px) {
ul.distributors-list li img {
    max-width: 55%;
  }
  }
/*ul.news-ticker-images img{
  width: 100%!important;
  height: 120px!important;
}*/
  @media  screen and (max-width: 667px) {
  ul.distributors-list li img {
    max-width: 40%;
  }
  /*ul.news-ticker-images{
    min-height: 250px!important;
  }*/
/*ul.news-ticker-images img{
  height:150px!important;
}*/
.btn{
  margin-top: 0!important;
  }
}
@media  screen and (max-width: 500px) {
  /*ul.news-ticker-images img{
  height:130px!important;
}
*/
/*ul.carousel-indicators li{
  display: none;
}*/
ul.distributors-list li img {
   /* max-width: 48%;*/
  }
 .welcome-section h1{
  font-size: 20px;
 }
}
.btn{
  color: #fff!important;
}
.img-text{
        color: #0099b5!important;
        font-size: 14px!important;
        font-weight: 600;
  }
ul.products-list li:first-child ul{
  display: none
}
ul.news-ticker-images{
  padding: 30px 0 0 !important;
}
.center{
  text-align: center;
}